body {
    margin:0px; 
    padding:0px; 
    border:0px; 
	 font-family: 'Source Sans Pro', sans-serif;
}

#container {
	width: 100%;
	max-width: 728px;
}

h1 { 
	display:block;
	background:#c6c6c6;
	color:#000;
	padding:5px 5px 9px;
	margin:0;
	-webkit-box-sizing: border-box;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	  font-weight:700;
	  font-size:19px;
}